View Issue Details

IDProjectCategoryView StatusLast Update
0035293LazarusIDEpublic2019-03-30 16:52
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.2 
Summary0035293: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision60793
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2019-03-28 16:12

reporter  

update_ptBR.zip (165,510 bytes)

Maxim Ganetsky

2019-03-29 23:15

developer   ~0115112

Applied, thanks.

Marcelo B Paula

2019-03-30 16:52

reporter   ~0115133

Thank you.

Issue History

Date Modified Username Field Change
2019-03-28 16:12 Marcelo B Paula New Issue
2019-03-28 16:12 Marcelo B Paula File Added: update_ptBR.zip
2019-03-29 15:43 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-03-29 15:43 Maxim Ganetsky Status new => assigned
2019-03-29 23:15 Maxim Ganetsky Fixed in Revision => 60793
2019-03-29 23:15 Maxim Ganetsky LazTarget => -
2019-03-29 23:15 Maxim Ganetsky Note Added: 0115112
2019-03-29 23:15 Maxim Ganetsky Status assigned => resolved
2019-03-29 23:15 Maxim Ganetsky Fixed in Version => 2.2
2019-03-29 23:15 Maxim Ganetsky Resolution open => fixed
2019-03-30 16:52 Marcelo B Paula Note Added: 0115133
2019-03-30 16:52 Marcelo B Paula Status resolved => closed